html {
  overflow-y:scroll;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote {
    margin:0;
    padding:0;
}
th,td {
    margin:0;
    padding:0;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
fieldset,img {
    border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-style:normal;
    font-weight:normal;
}
ol,ul {
    list-style:none;
}
caption,th {
    text-align:left;
}
h1,h2,h3,h4,h5,h6 {
    font-size:100%;
    font-weight:normal;
}
p {
    white-space: normal;
    word-wrap: break-word;
    overflow-wrap:break-word;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border:0;
}

img {
    vertical-align:top;
}


body {
    width: 100%;
    //font-family: Georgia, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    padding:0px;
    margin:0px;
    color:#333333;
    font-size:14px;
    -webkit-text-size-adjust: 100%;
    font-weight:normal;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    position: relative;
    line-height:1.4;
    background-color:#FFF;
    position: relative;
}

body *{
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    letter-spacing: -0.02em;
}

@media screen and (max-width: 750px) {
body{
    padding: 0 0 54px;
}
}

.pure-g [class*=pure-u]*{
    white-space: normal;
}
.pure-img{
    margin-left:auto;
    margin-right: auto; 
}
.clear {
    clear:both;
}

.mb0 {margin-bottom:0px;}
.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}
.mb35 {margin-bottom:35px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}
.mb65 {margin-bottom:65px;}
.mb80 {margin-bottom:80px;}

.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}

.mr3 {margin-right:3px;}
.mr4 {margin-right:4px;}
.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.mr30 {margin-right:30px;}
.mr40 {margin-right:40px;}
.mr50 {margin-right:50px;}

.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml30 {margin-left:30px;}
.ml40 {margin-left:40px;}
.ml50 {margin-left:50px;}

.pb5 {padding-bottom:5px;}
.pb10 {padding-bottom:10px;}
.pb15 {padding-bottom:15px;}
.pb20 {padding-bottom:20px;}
.pb30 {padding-bottom:30px;}
.pb40 {padding-bottom:40px;}
.pb50 {padding-bottom:50px;}

.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt15 {padding-top:15px;}
.pt20 {padding-top:20px;}
.pt30 {padding-top:30px;}
.pt40 {padding-top:40px;}
.pt50 {padding-top:50px;}


.yellow{
    color:#ffdd3d;
}
.red{
    color:#c44130!important;
}
.green{
    color: #54730c!important;
}

.alignleft {
    float:left;
}
.alignright {
    float:right;
}
.aligncenter {
    text-align:center;
}
.text-right{
    text-align: right;
}

img.alignleft {
    float:left;
    margin:0 30px 30px 0;
}
img.alignright {
    float:right;
    margin:0 0 30px 30px;
}

a {
    color:#333;
    text-decoration:none;
}
a:hover {
    color:#333;
    text-decoration:underline;
}

.clearfix {
    zoom:1;
}
.clearfix:after{
    content: "";
    display: block;
    clear: both;
}

.large{
    font-size: 120%;
}

@media screen and (max-width: 750px) {
  .hidden-xs {
    display: none !important;
  }
}
@media screen and (min-width: 751px) and (max-width: 1024px){
  .hidden-md {
    display: none !important;
  }
}
@media screen and (min-width:1024px){
  .hidden-lg {
    display: none !important;
  }
}




/* -------------------------------------------------------------------
ICON
------------------------------------------------------------------- */
[class*=" icon-"]:after, [class*=" icon-"]:before, [class^=icon-]:after, [class^=icon-]:before {
    font-family: FontAwesome;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.question-mark {
    display: inline-block;
    width: 17px;
    height: 17px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #c6c6c6;
    border: solid 1px #c6c6c6;
    color: #f9f9f9;
    text-decoration: none;
    font-size: 12px;
    font-weight: 700;
    border-radius: 50%;
    cursor: pointer;
    text-align: center;
    line-height: 17px;
}





/* -------------------------------------------------------------------
Form
------------------------------------------------------------------- */
/* Reset Select */
.select select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: none!important;
  background: #FFF;
  background-image: none;
}
.select select {
  width: 100%;
  height: 100%;
  padding: 0 9px;
  color: #333;
  cursor: pointer;
}
.select select::-ms-expand {
  display: none;
}

/* Custom Select */
.select {
  position: relative;
  display: block;
  height: 32px;
  line-height: 1;
  background: #FFF;
  overflow: hidden;
  border-radius: .25em;
  border: solid 1px #d1d1d1!important;
}
/* Arrow */
.select::after {
  content: '\25BC';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  line-height:2;
  padding: 0 1em;
  color: #b1b1b1;
  background: #FFF;
  pointer-events: none;
}
/* Transition */
.select:hover::after {
  color: #b1b1b1;
}


.pure-form input[type=password], .pure-form input[type=email], .pure-form input[type=url], .pure-form input[type=date], .pure-form input[type=month], .pure-form input[type=time], .pure-form input[type=datetime], .pure-form input[type=datetime-local], .pure-form input[type=week], .pure-form input[type=tel], .pure-form input[type=color], .pure-form input[type=number], .pure-form input[type=search], .pure-form input[type=text], .pure-form select, .pure-form textarea{
    display: inline-block;
    border: transparent;
    border-radius: 2px;
    box-shadow: none;
}

/*CheckBox */
input[type="checkbox"],
input[type="radio"] {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
 

.checkbox{
    display: inline-block;
    cursor: pointer;
}
.checkbox label{
    display: inline-block;
    cursor: pointer;
}
.checkbox input[type="radio"]{
    display: inline-block;
    position: relative;
    margin-right: 14px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: button;
    appearance: button;
    width: 24px;
    height: 24px;
    border: 1px solid #d1d1d1;
    border-radius: 50%;
    vertical-align: middle;
    background: #FFF;
}
.checkbox input[type="radio"]:checked::after {
    position: absolute;
    content: "";
    top: 4px;
    left: 4px;
    width: 12px;
    height: 8px;
    border-right: 2px solid #1f86c9;
    border-bottom: 2px solid #1f86c9;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.checkbox input[type="checkbox"]{
    display: inline-block;
    position: relative;
    margin-right: 14px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: button;
    appearance: button;
    width: 24px;
    height: 24px;
    border: 1px solid #d1d1d1;
    border-radius: 4px;
    vertical-align: middle;
    background: #FFF;
}
.checkbox input[type="checkbox"]:checked::after {
    position: absolute;
    content: "";
    top: 4px;
    left: 4px;
    width: 12px;
    height: 8px;
    border-right: 2px solid #1f86c9;
    border-bottom: 2px solid #1f86c9;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.checkbox label {
    line-height: 2;
    vertical-align: middle;
}

.pure-form-aligned .pure-control-group td:last-child label{
    width: auto;
}

.pure-form-aligned .pure-control-group label {
    padding-right: 16px;
    position: relative;
}
.pure-form .pure-help-inline, .pure-form-message-inline {
    position: absolute;
    right: 0;
    top: 0;
}

@media screen and (max-width: 750px) {
#formStep {
    overflow: hidden;
}
#formStep .inner ul li {
    font-size: 11px;
    line-height: 1.2;
}
}




/* -------------------------------------------------------------------
Animation
------------------------------------------------------------------- */
@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

@keyframes leftIn {
    0% {opacity: 0;left:-50vw;}
    100% {opacity: 1;left:0vw;}
}

@-webkit-keyframes leftIn {
    0% {opacity: 0;left:-50vw;}
    100% {opacity: 1;left:0vw;}
}

.inview{
    opacity: 0;
}

.fade-in{
    animation: fadeIn 1s cubic-bezier(0.190, 1.000, 0.220, 1.000) 0s 1 forwards;
    -webkit-animation: fadeIn 1s cubic-bezier(0.190, 1.000, 0.220, 1.000) 0s 1 forwards;
}